


.sociales {
	text-align: center;
	margin-bottom: 20px;
}

	#timeline {
		width: 340px;
		height: 450px;
		overflow: hidden;
		margin: 0 auto 20px auto;
		position: relative;
		background: url('../img/dot.gif') 3px top repeat-y;
	}
		#dates {
			width: 100px;
			height: 450px;
			overflow: hidden;
			float: left;
			margin:0;
			padding:0;
		}
			#dates li {
				list-style: none;
				width: 100px;
				height: 50px;
				line-height: 50px;
				font-size: 21px;
				padding: 0 0 0 15px;
				margin:0;
				background: url('../img/biggerdot.png') left center no-repeat;
			}
				#dates a {
					line-height: 44px;
					padding-bottom: 10px;
				}
				#dates .selected {
			        font-size: 36px;
					color:#a84a37;
				}
		
		#issues {
			width: 220px;
			height: 450px;
			overflow: hidden;
			float: left;
			margin:0;
			padding:0;
			position:absolute;
			left:100px;
			top:85px;
		}	
			#issues li {
				color:#000;
				width: 340px;
				height: 450px;
				list-style: none;
				margin:0;
				padding:0;

			}
				#issues li img {
					margin:0 0 20px 0 !important;
				}

				
				#issues li ul {
					margin:0;
					padding:0;
					width:220px;
					font-weight: normal;
					line-height: 22px;
				}
				
				#issues li ul li{
					margin:0;
					padding:0;
					width:auto;
					height:auto;
					font-size:14px;
				}
				
				#issues li p {
					width:220px;
					font-weight: normal;
					line-height: 22px;
				}
		
		#grad_top,
		#grad_bottom {
			width: 100%;
			height: 50px;
			position: absolute;
		}
			#grad_top {
		        top: 0;
		        background: url('../img/grad_top.png') repeat-x;
			}
			#grad_bottom {
		        bottom: 0;
		        background: url('../img/grad_bottom.png') repeat-x;
			}
		
		#next,
		#prev {
			position: absolute;
			left: 200px;
			font-size: 70px;
			width: 29px;
			height: 29px;
			background-position: 0 -58px;
			background-repeat: no-repeat;
			text-indent: -9999px;
			overflow: hidden;
		}
			#next:hover,
			#prev:hover {
				background-position:  0 0;
			}
			#next {
				bottom: 0;
				background-image: url('../img/next_v.png');
			}
			#prev {
				top: 20px;
				background-image: url('../img/prev_v.png');
			}
				#next.disabled,
				#prev.disabled {
					opacity: 0.2;
				}